@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,600');
/*------------ basic ------------*/
body {
	font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
	color: #444444;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.35px;
}
.wrapper {
	position: relative;
	/*background: url(../../images/common/bg/bg01.jpg);*/
}
#google_translate_element{
	margin-top:-5px;
	margin-right:20px;
}
.container {
	padding: 0 15px;
	max-width: 1470px;
}
.has-bg {
	background: #FCFBF8;
	margin: -25px 0 0 0;
}
.a2a_default_style .a2a_svg {
	display: none;
}
.share_box .share-link .btn ,
.share_box .share-link .icon-ic-share-linecall,
.share_box .share-link .icon-ic-share-w {
	color: #cccccc;
	cursor: pointer;
	font-size:25px;
}
.share_box .share-link .btn.blogger:hover {
	color: #F26C38;
}
.share_box .share-link .btn.facebook:hover {
	color: #405D9A;
}
.share_box .share-link .btn.google:hover {
	color: #F34537;
}
.share_box .share-link .btn.twitter:hover {
	color: #39A0CE;
}
.share_box .share-link .btn.mail:hover {
	color: #F6C13D;
}
.share_box .share-link .btn.linkedin:hover {
	color: #0177B5;
}
.share_box .share-link .icon-ic-share-t:hover {
	color: #36465C;
}
.share_box .share-link .btn.line:hover {
	color: #00C300;
}
.share_box .share-link .icon-ic-share-linecall:hover {
	color: #00C300;
}
.share_box .share-link .icon-ic-share-w:hover {
	color: #F70B19;
}
.share_box .share-link .btn.pinterest:hover {
	color: #DE220A;
}
.share_box .share-link .btn.plurk:hover {
	color: #E9443D;
}
.share_box .share-link .icon-ic-share-linecall,
.share_box .share-link .icon-ic-share-w {
	font-size: 25px;
	width: 25px;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	margin: 0;
	padding: 0px 0 0;
}
.share_box .share-link .btn {
	width: 25px;
	padding: 3px 0 0;
}
/*------------ / basic ------------*/
/*-----back-btn-----*/
.btn.back {
	color: #666666;
	font-size: 14px;
	transition: all .2s;
	background: #FFFFFF;
	line-height: 25px;
	border: 1px solid #ccc;
	letter-spacing: 2px;
	padding: 0 19px;
}
.btn.back i {
	transform: rotate(180deg);
	display: inline-block;
	margin: 0 8px 0 0;
}
.btn.back:hover {
	background: #7E267E;
	color: #fff;
	border-color: #7E267E;
	transition: all .2s;
}
/*-----style01-btn-----*/
.btn.style01 {
	background: #9C9C9C;
	color: #fff;
	transition: all .2s;
	padding: 14px;
}
.btn.style01 i {
	font-size: 17px;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
.btn.style01:hover {
	background: #000000;
	transition: all .2s;
}
/*-----style02-btn-----*/
.btn.style02 {
	background: #FF2626;
	color: #fff;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: bold;
	display: block;
	transition: all .2s;
	line-height: 45px;
}
.btn.style02 i {
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 4px 0;
}
.btn.style02.bg2 {
	color: #000000;
	background: #7E267E;
}
.btn.style02.bg3 {
	background: #999999;
}
.btn.style02:hover {
	background: #000000;
	transition: all .2s;
}
.btn.style02.bg2:hover {
	color: #fff;
}
.btn.style02.bg3:hover {
	background: #737373;
}
/*-----style03-btn-----*/
.btn.style03 {
	transition: all .2s;
	line-height: 40px;
	border-radius: 9px;
	background: #fff;
	color: #444444;
	font-size: 18px;
	padding: 0 78px;
	margin: 0 10px 15px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.btn.style03 i {
	color: #AAAAAA;
	font-size: 13px;
	margin: 0 0 2px 15px;
	display: inline-block;
	vertical-align: middle;
}
.btn.style03.arrowL i {
	margin: 0 15px 2px 0;
	transform: rotate(180deg);
	transition: all .2s;
}
.btn.style03:hover {
	background: #000;
	color: #fff;
	transition: all .2s;
}
.btn.style03:hover i {
	color: #fff;
	transition: all .2s;
}
/*-----style04-btn-----*/
.btn.style04 {
	transition: all .2s;
	background: #7E267E;
	color: #fff;
	line-height: 34px;
	text-decoration: none;
	padding: 0 30px;
	margin: 0 5px 15px;
	max-width: 136px;
	box-shadow: 3px 2px 4px rgba(0, 0, 0, 0.25);
}
.btn.style04 i {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	margin: 0 10px 4px 0;
}
.btn.style04 i.fz18 {
	font-size: 18px;
}
.btn.style04.bg2 {
	background: #fff;
}
.btn.style04.bg2 i {
	color: #777;
}
.btn.style04:hover,
.btn.style04:hover i {
	background: #000;
	color: #fff;
	transition: all .2s;
}
.btn_ a,.btn_ button {
	position: relative;
	z-index: 1;
	display: inline-block;
	width: 140px;
	height: 140px;
	line-height: 40px;
	padding-top: 0px;
	box-sizing: border-box;
	text-align: center;
	background: #7e267e;
	border-radius: 50%;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: .1em;
	color: #fff;
	text-transform: uppercase;
	margin-left: 0px;
	border:none;
	cursor: pointer;
}
.btn_ a{
	padding-top: 30px;
}
.btn_ a:before,.btn_ button:before, 
.btn_ a:after,.btn_ button:after {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50%;
  background-color: rgba(126, 38, 126, 0.4);
}
.btn_ a:before,.btn_ button:before {
  -webkit-animation: btnAni 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: btnAni 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.btn_ a:after ,.btn_ button:after{
  -webkit-animation: btnAni02 1.25s 0.25s infinite cubic-bezier(0.66, 0, 0, 1);
		  animation: btnAni02 1.25s 0.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
/*--動畫--*/
@-webkit-keyframes btnAni {
  20% {
	background-color: rgba(126, 38, 126, 0.3);
  }
  100% {
	-webkit-transform: scale(1.3);
			transform: scale(1.3);
	background-color: transparent;
  }
}
@keyframes btnAni {
  20% {
	background-color: rgba(126, 38, 126, 0.3);
  }
  100% {
	-webkit-transform: scale(1.3);
			transform: scale(1.3);
	background-color: transparent;
  }
}
/*---- btn-box ----*/
.btn-box {
	clear: both;
	padding: 40px 0 0 0;
	position: relative;
	text-align: center;
}
.btn-box.align-left {
	text-align: left;
}
.btn-box.has-border {
	padding: 25px 0;
	border-bottom: 1px dotted #ACACAC;
}
.btn-box.dib .btn {
	display: inline-block;
	max-width: 300px;
	width: 100%;
	margin: 0 10px 10px;
}
/*------------ / btn ------------*/
/*------------ icon ------------*/
.icon01 {
	background: #000000;
	border: 1px solid #fff;
	width: 30px;
	height: 30px;
	display: block;
	margin: 0 auto 3px;
	transform-origin: 0 50%;
	transform: rotate(-45deg);
	position: relative;
}
.icon01 i {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -9px 0 0 -9px;
	transform: rotate(45deg);
	border-radius: 50%;
	border: 2px solid #7E267E;
	color: #7E267E;
	font-size: 12px;
	padding: 1px;
}
/*------------ / icon ------------*/
/*------------ site_header ------------*/
.site-header {
	margin: 0 auto;
	background: url('../../images/common/header_bg.png') top repeat-x;
	border-top: 3px solid #7E267E;
}
.site-title {
	float: left;
	padding: 30px 0 0;
}
.site-title .logo {
	color: transparent;
	background: url(../../images/common/logo.png) 50% 50% / contain no-repeat;
	width: 367px;
	height: 54px;
	transition: opacity .3s ease;
}
.site-title .logo:hover {
	opacity: .7;
}
/*------------top-nav ------------*/
.top-nav {
	position: absolute;
	right: 0;
	top: 20px;
}
.top-nav > * {
	display: inline-block;
	vertical-align: middle;
}
.top-nav li {
	margin: 0 20px 0 0;
}
.top-nav > ul > li i {
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	color: #808080;
	margin: 0 5px 2px 0;
}
.top-nav > ul > li.mail i {
	font-size: 12px;
}
.top-nav > ul > li > a {
	display: block;
	line-height: 1.2;
	color: #FFFFFF;
	font-size: 13px;
}
.top-nav > ul > li > a:hover i {
	color: #7E267E;
}
/*---- language ----*/
.language {
	color: #fff;
	position: relative;
	margin: 2px 0 0 0;
}
.language .btn {
	display: none;
}
.language ul {
	line-height: 12px;
}
.language ul li {
	display: inline-block;
	margin: 0 -4px 0 0;
}
.language ul li + li {
	border-left: 1px solid #A5A5A5;
}
.language li a {
	transition: all .2s;
	font-size: 14px;
	display: block;
	text-align: center;
	color: #9F9F9F;
	padding: 0 10px;
}
.language ul li a:hover {
	/*color: #DF97C9;*/
	transition: all .2s;
}
/*---- search-box ----*/
.search-box {
	position: relative;
	width: 165px;
	box-sizing: border-box;
	margin: 0 25px 10px 0px;
	color: #999;
}
.search-box:after{
	position: absolute;
	content: "\e1022";
	font-family: 'icon-font' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #aaa;
	right: 6px;
	top: 3px;
	font-size: 16px;
	line-height: 30px;
	width: 20px;
	height: 20px;
}
.site-header .search-box .ibtn.search {
	position: absolute;
	right: 6px;
	top: 3px;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	width: 20px;
	height: 20px;
	z-index: 5;
}
.mmenu-show #mobile-search .ibtn.search{
	z-index: 5;
}
.search-box:hover:after{
	color: #79796A;
}
.search-box i{
	color: #aaa;
}
.search-box .form-control {
	height: 32px;
	line-height: 32px;
	margin: 0;
	border-radius: 30px;
	border: 1px solid #DDDDDD;
	background: #fff;
	transition: all .1s;
	padding: 0 15px;
}
.search-box:hover .form-control,
.search-box .form-control:focus {
	transition: all .1s;
	border: 1px solid #7E267E;
}
.search-box a {
	position: absolute;
	right: 9px;
	top: 5px;
	color: #666;
}
.search-box a i {
	font-size: 16px;
}
.search-box a:hover {
	color: #F8D038;
}
.search-box .form-control::-webkit-input-placeholder {
	color: #A2A2A2;
	font-size: 13px;
}
.search-box .form-control:focus::-webkit-input-placeholder {
	color: #A2A2A2;
}
.search-box .form-control::-moz-placeholder {
	color: #A2A2A2;
	font-size: 13px;
}
.search-box .form-control:focus::-moz-placeholder {
	color: #A2A2A2;
}
.search-box .form-control::-ms-input-placeholder {
	color: #A2A2A2;
	font-size: 13px;
}
.search-box .form-control:focus::-ms-input-placeholder {
	color: #A2A2A2;
}
.search-box .form-control::-moz-placeholder {
	color: #A2A2A2;
	font-size: 13px;
}
.search-box .form-control:focus::-moz-placeholder {
	color: #A2A2A2;
}
/*------------func-menu ------------*/
.site-header .func-menu {
	top: -20px;
	position: relative;
}
.func-menu > li {
	position: relative;
	margin: 0;
}
.func-menu > li > a {
	transition: all .2s;
	width: 0;
	height: 0;
	color: #000000;
	border-style: solid;
	position: relative;
	border-width: 42px 37px 0 37px;
	border-color: #7E267E transparent transparent transparent;
}
.func-menu > li > a i {
	font-size: 20px;
	position: absolute;
	top: -37px;
	left: -15px;
	z-index: 15;
	display: block;
	color: #000000;
}
.func-menu > li > a:hover {
	color: #fff;
	transition: all .2s;
	border-color: #FF2626 transparent transparent transparent;
}
.func-menu .sum {
	font-size: 16px;
	color: #7E267E;
	text-decoration: underline;
	font-weight: bold;
	display: block;
	text-align: center;
	line-height: 1;
}
.func-menu .cart-box:before {
	content: "";
	width: 100%;
	height: 10px;
	display: block;
	position: absolute;
	bottom: 100%;
	left: 0;
}
.func-menu .cart-box {
	width: 300px;
	position: absolute;
	z-index: 300;
	right: 0;
	top: 100%;
	visibility: hidden;
	pointer-events: none;
	opacity: 0;
	transition: all 0.3s;
	transform: rotateX(-90deg);
	transform-origin: 50% 0;
	background: rgba(0, 0, 0, 0.9);
	box-sizing: border-box;
	border: 1px solid #7E267E;
	margin: 10px 0 0 0;
}
.func-menu .gocart.active .cart-box {
	pointer-events: visible;
	visibility: visible;
	opacity: 1;
	transform: rotateX(0);
}
.func-menu .cart-inner {
	padding: 0 10px;
}
.func-menu .cart-list .offers {
	margin: 5px 0;
	font-weight: bold;
	color: #FF2626;
}
.func-menu .cart-inner li + li {}
.func-menu .cart-inner li {
	border: 0;
	padding: 10px 0;
}
.func-menu .cart-list a {
	display: block;
	overflow: hidden;
	padding: 0;
}
.func-menu .cart-list a:hover {
	text-decoration: none;
}
.func-menu .cart-list .pic {
	float: left;
	width: 100px;
	box-sizing: border-box;
}
.func-menu .cart-list .txt {
	margin: 0 0 0 110px;
	text-align: left;
	line-height: 1.2;
}
.func-menu .cart-list .name {
	color: #FFF;
	line-height: 1.2;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.func-menu .cart-list a:hover .name {
	color: #7E267E;
	text-decoration: underline;
}
.func-menu .cart-list .num {
	color: #999;
	display: block;
}
.func-menu .cart-inner .btn {
	transition: all .2s;
	display: block;
	background: #AAAAAA;
	color: #fff;
	line-height: 40px;
	font-weight: bold;
	font-size: 18px;
	margin: 5px 0 10px 0;
}
.func-menu .cart-inner .btn:hover {
	transition: all .2s;
	text-decoration: none;
	background: #7E267E;
	color: #000000;
}
/*------------site-nav ------------*/
.site-nav {
	position: relative;
	margin: 75px 0 0px 0;
	float: right;
	/*width: calc(100% - 384px);*/
	text-align: right;
}
.site-nav > * {
	display: inline-block;
	vertical-align: middle;
}
.site-nav .menu li {
	position: relative;
	margin: 0 0 0px;
	padding-bottom: 12px;
}
.site-nav .menu li:after{
	width: 0%;
	height: 3px;
	background: #7E267E;
	content: '';
	display: block;
	transition: all .3s ease;
}
.site-nav .menu li:hover:after{
	width: 100%;
}
.site-nav .menu > li:nth-last-child(-n+2) {
	display: none;
}
.site-nav .menu > li > a {
	transition: all .2s;
	text-align: center;
	display: block;
	color: #000000;
	letter-spacing: 3px;
	font-size: 17px;
	margin: 0 5px;
	position: relative;
	min-width: 100px;
	box-sizing: border-box;
}
/*.site-nav .menu > li > a:before {
	content: attr(title);
	background: #000;
	color: #fff;
	width: 100%;
	display: block;
	text-align: center;
	position: absolute;
	opacity: 0;
}
.site-nav .menu > li > a:hover:before {
	transition: all .2s;
	opacity: 1;
	color: #F8D038;
}*/
.site-nav .menu > li > a i{
	color: #7E267E;
	font-size: 13px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}
.site-nav .menu > li > a:hover{
	color: #7E267E;
}
.site-nav .menu li ul {
	display: none;
	border: 4px solid #000;
	background: #ddd;
	position: absolute;
	z-index: 600;
	width: 150px;
	top: 100%;
	left: 50%;
	margin: 0px 0 0 -75px;
	box-sizing: border-box;
	text-align: left;
}
.site-nav .menu li ul li {
	margin: 0;
}
.site-nav .menu ul li a {
	color: #000000;
	font-weight: bold;
	line-height: 1.2;
	padding: 10px 15px;
	display: block;
	position: relative;
	font-size: 15px;
	transition: all .2s;
}
.site-nav .menu ul li a:hover,
.site-nav .menu ul li.active a {
	background: #000;
	color: #7E267E;
	transition: all .2s;
}
.site-nav .menu ul ul {
	position: static;
	margin: 0;
	border: 0;
	width: 100%;
}
.site-nav .menu ul ul li a:hover,
.site-nav .menu ul ul li.active a {
	background: #666;
	transition: all .2s;
}
/*------------share------------*/
.share {
	display: inline-block;
	vertical-align: middle;
}
.share li {
	float: left;
	margin: 0 0 0 15px;
}
.share .btn {
	font-size: 20px;
	color: #AAAAAA;
	transition: all .2s;
}
.share .btn:hover {
	color: #E197C9;
}
/*.share .twitter .btn:hover {
	color: #39A0CE;
}
.share .google .btn:hover {
	color: #F34537;
}
*/
/*------------ / site_header ------------*/
/*------------  fixed ------------*/
.header-fixed .site-header {
	position: fixed;
	width: 100%;
	z-index: 600;
}
.header-fixed .top-nav,
.header-fixed .search-box {
	display: none;
}
.header-fixed .site-title {
	padding: 15px 0 0;
}
.header-fixed .site-title .logo {
	width: 242px;
	height: 40px;
	background: url('../../images/common/logo_s.png') 50% 50% / contain no-repeat;
}
.header-fixed .site-header .site-nav {
	margin: 20px 0 0 0;
}
/*------------ / fixed ------------*/
/*------------ banner ------------*/
.banner {
	position: relative;
}
.banner-arrow {
	margin: 40px 0 25px;
	text-align: center;
}
.banner-arrow button {
	border: 0;
	text-align: center;
	background: transparent;
	padding: 0;
	display: inline-block;
	cursor: pointer;
	font-size: 15px;
	color: #999999;
	margin: 0 15px;
	position: relative;
	top: -10px;
}
.banner-dot {
	display: inline-block;
}
.banner-dot .slick-dots,
.banner-dot .slick-dots li {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	display: inline-block;
}
.banner-dot .slick-dots li {
	margin: 0 3px;
}
.banner-dot .slick-dots button {
	width: 30px;
	height: 5px;
	margin: 0;
	display: block;
	color: transparent;
	background: #DAD4CE;
	top: 0;
}
.banner-dot .slick-active button {
	background: #83705E;
}
/*------------ / banner ------------*/
/*------------ site_main ------------*/
.text-center{
	text-align: center;
}
.main-top {
	background: url('../../images/common/contact_title.jpg') repeat-x center top;
	position: relative;
	text-align: center;
	padding: 20.5px 0;
}
.main-title {
	font-size: 32px;
	line-height: 1.2;
	color: #fff;
	letter-spacing: 3px;
}
.main-title span {
	color: #fff;
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
	border-left: 3px solid #fff;
}
.main-title span b {
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 10px;
}
.site-main {
	position: relative;
}
.main-content {
	box-sizing: border-box;
	z-index: 100;
	position: relative;
	padding: 40px 0 90px;
}
.content {
	/*min-height: 300px;*/
	box-sizing: border-box;
}
.content-title {
	color: #444444;
	font-size: 20px;
	margin: 0 0px;
	padding-bottom: 15px;
	margin-bottom: 25px;
	background: url('../../images/common/border.png') bottom  repeat-x;
}
.content-title i {
	font-size: 12px;
	color: #fff;
	background: #000000;
	border-radius: 50%;
	width: 27px;
	height: 27px;
	line-height: 27px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 0 15px 4px 0;
}
/*------------shopping-title ------------*/
.shopping-title {
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: bold;
	color: #444444;
	margin: 0 0 10px;
}
.shopping-title i {
	font-size: 19px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 2px 0;
}
.shopping-title.plus-title {
	background: #F0EBD5;
	padding: 5px 20px;
}
.shopping-title.plus-title i {
	font-size: 24px;
	color: #FFFFFF;
	display: inline-block;
	vertical-align: middle;
	width: 38px;
	height: 38px;
	line-height: 38px;
	background: #444444;
	border-radius: 50%;
	text-align: center;
	margin: 0 15px 0px 0;
}
/*----- plus-title -----*/
.plus-tip {
	display: inline-block;
	font-weight: normal;
	border-left: 1px solid #444444;
	line-height: 1.2;
	padding: 0 0 0 15px;
	margin: 0 0 0 10px;
}
.plus-tip b {}
/*------------ warning ------------*/
.warning-sect {
	display: none;
}
/*------------ / site_main ------------*/
/*------------ site_footer ------------*/
.site-footer {
	background: #444444;
	position: relative;
}
.site-footer .col {
	float: left;
}
.footer-top {
	padding: 65px 0 45px;
	border-bottom: 1px solid #444444;
}
.site-info {
	color: #b9b9b9;
	font-size: 14px;
	line-height: 1.45;
	font-family: 'Open Sans', '微軟正黑體',sans-serif;
	font-weight: 600;
	width: 35%;
}
.site-info p {
	margin: 0;
}
.site-info p.tel {
	font-size: 25px;
	line-height: 1.2;
	color: #bababa
}
.site-info p i,.info p i {
	font-size: 20px;
	color: #444444;
	margin: 0 15px 0 0;
	vertical-align: top;
}
.site-info p ,.info p {
	text-indent: -34px;
	padding-left: 34px;
}
.site-info p.mail i {
	font-size: 14px;
}
.site-info p + p {
	margin: 20px 0 0 0;
}
.site-info p span {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 35px);
}
.site-map {
	font-size: 14px;
	color: #A0A0A0;
	max-width: 600px;
}
.site-map .tit {
	font-size: 16px;
	color: #999999;
	margin: 0 0 25px;
	font-weight: 600;
	letter-spacing: 2px;
}
.site-map ul {
	box-sizing: border-box;
	float: left;
	line-height: 1.2;
}
.site-map ul + ul {
	margin: 0 0 0 65px;
}
.site-map li + li {
	margin-top: 23px;
}
.site-map ul a:before{
	width: 2px;
	height: 8px;
	content: '';
	display: inline-block;
	background: url('../../images/common/footer_ic.png') no-repeat;
	margin-right: 7px;
}
.site-map ul a:hover {
	color: #DF97C9;
}
.site-footer .fllow {
	float: right;
	margin: 50px 0 0 0;
}
.fllow .qr-inner {
	border: 8px solid #444444;
	display: inline-block;
	vertical-align: bottom;
	margin: 0 0 0 10px;
}
.fllow .qrcode{
	display: inline-block;
	padding:0 10px;
}
.fllow .fb {
	width: 110px;
	height: 110px;
	display: inline-block;
	background: url('../../images/tw/fb_page.jpg');
	box-sizing: border-box;
	transition: all .3s ease;
}
.fllow .fb:hover {
	opacity: 0.7;
}
.footer-bottom {
	text-align: right;
	font-size: 12px;
	color: #AAAAAA;
}
.footer-bottom .container{
	border-top:solid 1px #646464;
	padding: 15.5px 0px;
}
.footer-bottom .share {
	margin: 0 10px 0 0;
}
.footer-bottom span {
	margin: 0;
}
.footer-bottom i.copy{
	margin:0 10px;
	font-style: normal;
}
/*------------ / site_footer ------------*/
/*------------ floating ------------*/
.floating,
.floating.fancybox-margin {
	display: none;
	position: fixed;
	right: -5px;
	top: 20%;
	z-index: 800;
}
.floating .gotop {
	display: none;
}
.gotop {
	width: 40px;
	height: 40px;
	background: url('../../images/common/gotop.png');
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	margin-top: -20px;
	margin-left: -20px;
	transform-origin: 0 100%;
	z-index: 200;
}
.gotop i {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -11px 0 0 -11px;
	transform: rotate(45deg);
	border-radius: 50%;
	border: 2px solid #7E267E;
	color: #7E267E;
	font-size: 12px;
	padding: 3px;
	transition: all .2s;
}
.gotop:hover {
	background-position: bottom;
}
.gotop:hover i {
	font-weight: bold;
	color: #000000;
	border-color: #000000;
	transition: all .2s;
}
/*------------ / floating ------------*/
/*------------ breadcrumb ------------*/
.breadcrumb {
	color: #E3D2E4;
	font-size: 12px;
	padding: 0px 0 0;
}
.breadcrumb li,
.breadcrumb li a {
	display: inline;
	transition: all .2s;
}
.breadcrumb li+li:before {
	content: "|";
	margin: 0px 5px;
}
.breadcrumb li a:hover {
	opacity: 0.7;
}
.products-breadcrumb {
	color: #444444;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 30px;
	padding: 0;
}
.products-breadcrumb li:first-child:before {
	content: "\e1002";
	font-family: 'icon-font' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	color: #fff;
	background: #000000;
	border-radius: 50%;
	width: 27px;
	height: 27px;
	line-height: 27px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin: 0 10px 4px 0;
}
.products-breadcrumb .active {
	font-size: 20px;
	font-weight: bold;
}
.products-breadcrumb li+li:before {
	font-size: 15px;
	font-weight: normal;
	margin: 0px 2px;
}
/*------------ / breadcrumb ------------*/
/*------------ side ------------*/
.side {
	width: 200px;
	float: left;
	box-sizing: border-box;
	padding: 0 0 15px 0;
}
.has-side .content {
	float: right;
	width: calc(100% - 240px);
	box-sizing: border-box;
}
.side .title {
	font-size: 19px;
	color: #000000;
	text-align: left;
	background: url('../../images/common/bg/bg03.jpg') no-repeat;
	letter-spacing: 1px;
	margin: -1px -1px 25px -1px;
	padding: 60px 0 54px;
}
.side .title span {
	margin: 0 auto 3px;
}
.side-nav-top {
	font-size: 15px;
	color: #27659C;
	margin: 20px 25px;
}
.side-nav-top a:hover {
	text-decoration: underline;
}
.side-nav li + li {
	margin: 5px 0 0 0;
}
.side-nav li a {
	position: relative;
	display: block;
	transition: all .2s;
}
.side-nav > li > a {
	padding: 4px 20px 4px 40px;
	color: #555;
	font-size: 15px;
	border:1px solid #DDDDDD;
}
.side-nav > li > a:before {
	content: "\e1002";
	color: #7E267E;
	position: absolute;
	display: block;
	top: 50%;
	left: 20px;
	margin: -6px 0 0 0;
	font-size: 12px;
	font-family: 'icon-font' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.side-nav > li > a:hover,
.side-nav > li.active > a {
	background: #7E267E;
	transition: all .2s;
	color: #fff;
}
.side-nav > li > a:hover:before,
.side-nav > li.active > a:before {
	color: #fff;
}
.side-nav ul {
	padding: 10px 40px;
	background: #fff;
	display: none;
	font-size: 15px;
}
.side-nav ul ul{
	padding:10px;
}
.side-nav ul ul li a:before{
	content: '-';
	display: inline-block;
	margin-right: 3px;
	vertical-align: middle;
	margin-top: -5px;
}
.side-nav ul li > a:hover,
.side-nav ul li.active > a {
	color: #7e267e;
}
.side-nav .logout a {}
/*------------ / side ------------*/
/*------------ pagination ------------*/
.pagination {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 0;
}
.pagination li {
	display: inline-block;
	vertical-align: bottom;
}
.pagination li a {
	display: block;
	min-width: 23px;
	line-height: 23px;
	margin: 0 5px;
	text-align: center;
	color: #333333;
	font-weight: bold;
	font-size: 15px;
	box-sizing: border-box;
	transition: all .2s;
}
.pagination li a:hover,
.pagination li.active a {
	transition: all .2s;
	background: #7E267E;
	color: #fff;
	text-decoration: underline;
}
.pagination li a.controls {
	margin: 0 15px 0px;
	font-weight: bold;
	border: 0;
	font-size: 14px;
	color: #666;
	letter-spacing: 3px;
}
.pagination li a.controls i {
	margin: 0 0 2px 10px;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
}
.pagination li a.controls.prev i {
	transform: rotate(180deg);
	margin: 0 10px 2px 0;
}
.pagination li a.controls:hover {
	border: 0;
	background: transparent;
	color: #7E267E;
	text-decoration: none;
	padding: 0;
}
.page-info {
	display: none;
}
.page-info .form-control {
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #999;
	padding: 5px 10px;
	text-align: center;
	margin: auto;
	border-radius: 0;
}
.page-info .form-control:focus {
	outline: none;
	border-color: #777777;
}
/*------------ / pagination ------------*/
/*------------ form ------------*/
/*-----reminder-----*/
.reminder {
	text-align: center;
	margin: 0 0 45px 0;
}
.reminder.has-border {
	border-bottom: 1px solid #D7D7D7;
	padding: 0 0 40px;
}
.reminder strong {
	display: block;
	color: #333333;
	font-size: 24px;
	margin: 0 0 10px;
}
.reminder b {
	width: 10px;
	height: 9px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 3px 0;
	background: url(../../images/common/ic.png);
}
/*-----qty-box-----*/
.qty-box {
	position: relative;
	display: inline-block;
	width: 85px;
	padding: 0 28px;
	box-sizing: border-box;
}
.qty-box .form-control {
	position: relative;
	text-align: center;
	height: 28px;
	width: 28px;
	line-height: 28px;
	color: #fff;
	box-sizing: border-box;
	background: #999999;
	margin: 0;
	z-index: 1;
	padding: 0;
	border-radius: 0;
	border: 0;
}
.qty-box .btn {
	color: #999999;
	line-height: 21px;
	border: 2px solid #999999;
	border-radius: 50%;
	font-size: 12px;
	font-weight: bold;
	position: absolute !important;
	z-index: 0;
	top: 2px;
	width: 24px;
	height: 24px;
}
.qty-box .btn:hover {
	background: #000;
	color: #fff;
}
.qty-box .add {
	left: 0px;
}
.qty-box .less {
	right: 0px;
}
/*-----form-detail-----*/
.form-control {
	display: block;
	width: 100%;
	height: 33px;
	line-height: 33px;
	color: #666666;
	background: rgba(255,255,255,0.4);
	border: solid 1px #DAD1DA;
	box-sizing: border-box;
	margin-bottom: 6px;
	font-size: 14px;
	padding: 0 10px;
	border-radius: 0;
}
.form-control:focus {
	background: #fff;
}
textarea.form-control {
	padding: 8px 10px;
	line-height: 1.4;
	resize: vertical;
	height: auto;
}
.form-box.has-border {
	padding-bottom: 20px;
	border-bottom: 1px solid #DDDDDD;
}
.form-box .form-group {
	padding: 5px 0 15px;
}
.form-box .control-label {
	box-sizing: border-box;
}
.form-group .control-label + .static-control {
	margin: 0 0 0 15px;
	display: inline-block;
}
.form-box .control-box {
	position: relative;
	margin: 0px 0 0 0;
}
.form-box .control-box label {
	display: inline-block;
	line-height: inherit;
	margin: 0 0px 6px 0px;
	font-size: 15px;
}
.form-box .btn-group {
	margin: 27px 0 0 0;
}
.form-box-block .control-label,
.form-box-block .control-box {
	display: block;
	width: auto;
	padding: 0;
}
.form-box-block .required.control-label {
	padding: 0 0 0 20px;
}
/*-----form-static-control-----*/
.static-control {
	line-height: inherit;
	color: #F15102;
	font-weight: bold;
	margin: 5px 0 0 5px;
	font-size: 13px;
	line-height: 1.6;
}
/*-----form-wrap-----*/
.form-wrap {
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
}
.form-wrap.has-bg {
	border: 1px solid #BBBBBB;
	background: #EEEEEE;
	padding: 60px 130px 30px;
}
.form-box {
	position: relative;
	margin: 0 auto;
	/*max-width: 835px;*/
	box-sizing: border-box;
	color: #7C6183;
	display: flex;
	align-items: center;
}
.form-box2 {}
.form-box .row {
	margin: 0 -24px;
	display: block;
}
.form-box .col {
	float: left;
	width: 40%;
	padding: 60px 24px 80px;
}
.form-box .col2{
	width: 20%;
}
/*-----form-required-----*/
.form-box .control-label {
	position: relative;
	padding: 0px 0 0 20px;
}
.form-box .required:before {
	content: "";
	width: 6px;
	height: 9px;
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 3px;
	margin: -5px 0 0 0;
	background: url(../../images/common/ic.png);
}
.form-box .form-group{
	height: auto;
	display: -webkit-box;
	display:block;
}
.form-box .control-label{
	width: 115px;
	float: left;
	line-height: 30px;
}
.form-box .control-box{
	width: calc(100% - 110px);
	float: left;
}
/*----- captcha -----*/
.form-box .captcha .input-box {
	position: relative;
}
.form-box .captcha .form-control {
	max-width: 280px;
	display: inline-block;
}
.form-box .captcha a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 10px;
}
.form-box .captcha a i {
	margin: 0 5px 0 0;
	display: inline-block;
	vertical-align: middle;
	color: #999999;
	font-size: 26px;
	transform: rotate(90deg);
	transition: all .2s;
}
.form-box .captcha a:hover i {
	color: #000;
	transition: all .2s;
}
/*----- name -----*/
.form-box .name .control-box {
	position: relative;
}
.form-box .name .radio-box {
	position: absolute;
	right: -11px;
	bottom: 100%;
	margin: 0 0 3px;
	line-height: 1.6;
}
.form-box .name .radio-box label {
	display: inline-block;
	margin-bottom: 0;
}
.form-box .name2 .control-box {
	padding-right: 150px;
}
.form-box .name2 .radio-box {
	line-height: 36px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.form-box .name2 .radio-box label {
	margin-bottom: 0;
}
/*----- address -----*/
.form-box .address .input-box:last-child {
	width: 100%;
}
.form-box .address2 .input-box {
	width: 22%;
}
.form-box .address2 .input-box:last-child {
	width: 56%;
}
/*----- tips -----*/
.form-box .tips {
	line-height: 1.5;
	margin-bottom: 20px;
	color: #B25900;
	padding: 0 5px;
	font-size: 13px;
}
.form-box.type2 .tips {
	min-height: 0;
}
/*----- input-group -----*/
.form-box .input-group {
	margin: 0 -3px;
}
.form-box .input-group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.form-box .input-group .input-box {
	float: left;
	width: 50%;
	padding: 0 3px;
	box-sizing: border-box;
}
.form-box .input-group .form-control {
	display: inline-block;
}
/*----- radio + checkbox -----*/
.form-radio {
	display: inline-block;
	position: relative;
}
.form-checkbox {
	display: block;
	position: relative;
	margin: 0px 0 5px 0;
}
.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0!important;
	visibility: hidden;
	outline: 0;
	z-index: 150;
	width: 17px;
	height: 17px;
}
.form-radio:before,
.form-checkbox:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	background: 50% 0 / 100% auto no-repeat;
	width: 30px;
	height: 30px;
	margin: 0 5px 6px;
}
.form-radio:before {
	background-image: url('../../images/common/form_radio.png');
	margin: 0 3px 4px 0;
}
.form-checkbox:before {
	background-image: url('../../images/common/form_checkbox.png');
}
.form-radio.checked:before,
.form-checkbox.checked:before {
	background-position: 0 100%;
}
/*-----success-box-----*/
.success-box {
	text-align: center;
	box-sizing: border-box;
	position: relative;
	background: #FFFFFF;
	border-radius: 10px;
	padding: 50px 100px 45px;
}
.success-box .msg {
	color: #26659B;
	font-weight: bold;
	font-size: 24px;
	padding: 0 0 15px;
	margin: 0 0 20px;
	border-bottom: 1px solid #E4E4E4;
}
.success-box .msg.no-border {
	border: 0;
}
.success-box .msg i {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 6px 0;
}
.success-box .fz16 {
	font-size: 16px;
	color: #666666;
}
.success-box b {
	font-size: 16px;
	color: #F29800;
}
.success-box b span {
	color: #333333;
}
.success-box a {
	color: #FF2626;
	text-decoration: underline;
}
.success-box .btn-box {
	margin: 10px 0 0 0;
}
.success-box > span {
	font-size: 16px;
	display: block;
	margin: -15px 0 -10px;
	color: #7FA51F;
}
.success-box > span b {
	color: #000;
}
/*------------ / form ------------*/
/*------------ lightbox ------------*/
body .fancybox-close {
	background: none;
	top: 20px;
	right: 20px;
	width: 30px;
	height: 30px;
	padding: 0;
	border: 3px solid #000;
	color: #000;
	box-sizing: border-box;
	background: #fff;
	outline: 10px solid #fff;
}
body .fancybox-close:after {
	content: "\e1019";
	display: block;
	font-size: 36px;
	position: absolute;
	top: 1px;
	left: -6px;
	text-align: center;
	font-weight: bold;
	z-index: 12;
	font-family: 'icon-font' !important;
	speak: none;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body .fancybox-close:hover {
	color: #888888;
	border-color: #888888;
}
body .fancybox-opened .fancybox-skin {
	box-shadow: none;
	border-radius: 0;
	background: #fff;
	margin: 0 auto 150px;
}
.lightbox-wrapper {
	max-width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}
.photo-title {
	background: #EEEEEE;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	line-height: 1.2;
	text-align: center;
	padding: 10px 10px 0;
}
.photo-intro {
	background: #EEEEEE;
	font-size: 13px;
	color: #666666;
	line-height: 1.75;
	padding: 10px 15px;
}
.photo-pager {
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	margin: 20px 0 0 0;
	position: absolute;
	width: 100%;
}
.photo-pager b {
	color: #DF97C9;
}
body #fancybox-thumbs ul li.active {
	opacity: 1;
	border: 0;
	padding: 0 10px;
}
body #fancybox-thumbs ul li {
	opacity: 1;
	padding: 0 10px;
}
body #fancybox-thumbs ul li a {
	border: 1px solid transparent;
	background: transparent;
	padding: 0;
	transition: all .2s;
}
body #fancybox-thumbs ul li a:hover,
body #fancybox-thumbs ul li.active a {
	border: 1px solid #fff;
	transition: all .2s;
}
body #fancybox-thumbs ul li a:hover:before,
body #fancybox-thumbs ul li.active a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.70);
	z-index: 50;
}
body #fancybox-thumbs ul li a:hover:after,
body #fancybox-thumbs ul li.active a:after {
	content: "\e1017";
	font-family: 'icon-font' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -15px;
	background: rgba(249, 249, 249, .5);
	z-index: 100;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
}
body .fancybox-nav span {
	visibility: visible;
	width: 28px;
	height: 50px;
	background: url('../../images/common/album/arrow.png');
	left: -55px;
}
body .fancybox-next span {
	left: auto;
	right: -55px;
	transform: rotate(180deg);
}
body .fancybox-nav span:hover {
	background-position: 0 100%;
}
/*------------ / lightbox ------------*/
/*------------ mobile_menu ------------*/
.mmenu-show #mobile-fixed li {
	background: #7E267E;
	color: #fff;
}
.mmenu-show #mobile-search {
	background: #ddd;
}
.mmenu-show #member-box li a {
	background: #eee;
	color: #999;
	font-size: 15px;
}
.mmenu-show #mobile-fixed ul {
	border-bottom-color: #fff;
}
.mmenu-show #mobile-search .search-box {
	float: none;
}
.mmenu-show #member-box li {
	border-bottom: 1px solid #ddd;
}
.mmenu-show #mobile-menu .language-menu {
	background: #7E267E;
}
.mmenu-show #mobile-menu .share-menu {
	border-top: 0;
	background: #eee;
}
.mmenu-show #mobile-menu .share-menu li {
	border: 0;
	margin: 0;
}
.mmenu-show #mobile-menu .menu ul li a {
	background: #FFFFFF;
	color: #999;
}
.mmenu-show #mobile-menu .menu .top {
	display: none;
}
.mmenu-show #mobile-menu .menu li a {
	border-bottom: 1px dashed #ddd;
	color: #444444;
	padding: 10px 15px;
	font-weight: bold;
}
.mmenu-show #mobile-fixed .qty {
	background: #000;
}
.mmenu-show #mobile-menu .menu li.has-child > .toggle-submenu {
	color: #444;
}
.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active > a {
	color: #7E267E;
}
.mmenu-show #mobile-menu .share .btn {
	width: 30px;
	line-height: 17px;
	height: 30px;
	font-size: 20px;
}
.mmenu-show #mobile-menu .share .youtube .btn,
.mmenu-show #mobile-menu .share .instagram .btn {
	padding: 5px 0 0 0;
}
.mmenu-show .toggle-mmenu-close {
	color: #fff;
}
.mmenu-show #mobile-menu .language {
	position: relative;
	padding: 12px 40px 5px 10px;
	margin: 0;
}
.mmenu-show #mobile-menu .menu ul ul li a {
	padding: 10px 30px 10px 55px;
	background: rgba(255, 255, 255, 0.5);
	border-bottom: 1px dashed #ddd;
}
.mmenu-show #mobile-menu .menu li a span {
	font-family: "新細明體";
	color: #000;
	display: inline-block;
	margin: 0 0 0 10px;
}
.mmenu-show #mobile-menu .language a {
	color: #fff;
}
.mmenu-show #mobile-menu .language-menu .language ul {
	display: block;
	background: none;
	border: 0;
	width: auto;
	margin: 0;
	left: 10px;
	top: 11px;
	padding: 0;
	line-height: 1;
}
.mmenu-show #mobile-menu .language ul li a {
	background: none;
	line-height: 1;
	display: inline-block;
	padding: 0px 4px 0 6px;
}
.mmenu-show #mobile-menu .language li + li {
	border-left: 1px solid #666;
}
.mmenu-show #mobile-menu .language ul li+li:before {
	display: none;
}
.mmenu-show #mobile-menu .share {
	margin: 10px 0;
	padding: 0;
}
/*------------ / mobile_menu ------------*/
.contact_sect{
	background: url('../../images/common/contact_bg.jpg');
}
.contact_sect .title{
	background: url('../../images/common/contact_title.jpg');
	background-size: cover;
	padding:35px 0 20px;
	color: #FFFFFF;
}
.contact_sect .title b{
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
}
.contact_sect .title b:after{
	content: '';
	display: inline-block;
	border-left: 10px solid #ffffff;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	vertical-align: middle;
	margin:0 10px;
}
.contact_sect .title span{
	font-size: 20px;
	display: inline-block;
	line-height: 1;
	padding-right: 20px;
	margin-right: 10px;
	line-height: 20px;
	border-right: solid 1px #fff;
}
.contact_sect .title small{
	font-size: 13px;
	line-height: 20px;
	vertical-align: top;
}
.contact_sect .title small i{
	color: #EDC5E0;
	line-height: 20px;
	vertical-align: top;
	font-style: normal;
}
.contact_sect .title img{
	margin:0 10px;
	line-height: 20px;
	vertical-align: text-top;
}
@media screen and (max-width: 1480px) {
	/*------------ site-header 1480 ------------*/
	.site-nav .menu,
	.search-box {
		float: right;
	}
	/*------------ / site-header 1480 ------------*/
}
@media screen and (max-width: 1350px) {
	/*------------ site-footer 1350 ------------*/
	.site-nav .menu > li > a{
		min-width: 80px;
	}
	.site-footer {
		text-align: center;
	}
	.site-footer .col {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	.site-info {
		text-align: left;
	}
	.site-footer .fllow {
		margin: 0;
		float: none;
	}
	.site-footer .site-map {
		margin: 55px auto 0;
		width: 100%;
		display: block;
		max-width: 410px;
	}
	/*------------ / site-footer 1350 ------------*/
}
@media screen and (max-width: 1280px) {
	.site-title .logo{
		width: 280px;
	}
}
@media screen and (max-width: 1100px) {
	/*------------ site-header 1100 ------------*/
	.site-title {
		text-align: center;
		float: none;
		padding: 20px 0 5px;
	}
	.site-nav,.search-box{
		display: none;
	}
	.top-nav{
    position: static;
    text-align: center;
    padding-bottom: 5px;
	}
	/*------------ / site-header 1100 ------------*/
	/*------------  fixed 1100 ------------*/
	.header-fixed .site-header {
		position: static;
	}
	.header-fixed .site-title .logo {
		background: url('../../images/common/logo_s3.png') 50% 50% / contain no-repeat;
		width: 339px;
		height: 56px;
	}
	/*------------ / fixed 1100 ------------*/
	/*------------ site-footer 1100 ------------*/
	.site-footer .tel b{
		display:block;
		width:0;
		font-size:0;
	}
	.site-footer .tel{
	}
	.site-footer .tel a{
		padding-left: 34px;
		display:inline-block;
	}
	.site-footer .col.site-map,
	.footer-bottom .share {
		display: none;
	}
	.footer-bottom {
		text-align: center;
	}
	/*------------ / site-footer 1100 ------------*/
	.mmenu-show #mobile-menu .menu li a .ic-mail2{
		display: none;
	}
	.contact_sect .title small{
		display: block;
	}
	.form-box {
		display: block;
		padding:30px 0;
	}
	.form-box .col2{
		text-align: center;
		margin-top: 20px;
	}
	.site-footer .col{
		width: 100%;
	}
	.main-content{
		padding: 40px 0 40px;
	}
}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 767px) {
	/*------------ site-header 767 ------------*/
	.header-fixed .site-title .logo,
	.site-title .logo {
		width: 250px;
		height: 41px;
	}
	/*------------ / site-header 767 ------------*/
	.footer-top {
		padding: 25px 0;
	}
	/*------------ site-footer 767 ------------*/
	/*------------ / site-footer 767 ------------*/
	/*------------ pagination 767 ------------*/
	.pagination li {
		vertical-align: middle;
	}
	.pagination-title {
		margin: 0;
	}
	.page-info {
		display: block;
		padding: 0 85px;
	}
	.pagination {
		position: relative;
		height: 0;
	}
	.pagination li a {
		display: none;
	}
	.pagination li a.controls {
		display: block;
		position: absolute;
		bottom: -29px;
		margin: 0;
	}
	.pagination li a.prev {
		left: -5px;
	}
	.pagination li a.controls.next {
		right: -5px;
		margin: 0;
	}
	.pagination li span {
		display: none;
	}
	/*------------ / pagination 767 ------------*/
	/*------------ floating 767 ------------*/
	.floating,
	.floating.fancybox-margin {
		right: 50%;
		bottom: 15px;
		top: auto;
		margin-right: -15px;
		display: block;
	}
	.gotop {
		display: none;
	}
	.floating .ibtn.gotop {
		color: transparent;
		display: block;
		background: url(../../images/common/mobile_gotop.png) 50% 50% no-repeat;
		width: 30px;
		height: 30px;
		border: 0;
		top: auto;
		margin: 0;
		position: static;
		transform-origin: 0;
		transform: rotate(0deg);
	}
	/*------------ / floating 767 ------------*/
	/*------------ form 767 ------------*/
	.form-box2,
	.form-wrap.has-bg {
		padding: 20px 15px;
	}
	.form-box .row {
		margin: 0;
	}
	.form-box .col {
		float: none;
		width: auto;
		padding: 0;
	}
	.form-box .control-label,
	.form-box .control-box {
		display: block;
	}
	.form-box .name2 .control-box {
		padding: 0;
	}
	.form-box .name2 .radio-box {
		bottom: 100%;
	}
	.form-box .address2 .input-box {
		width: 50%;
	}
	.form-box .address2 .input-box:last-child {
		width: 100%;
	}
	.form-box .tips {
		min-height: 0;
	}
	.static-control {
		margin: 0 0 20px;
	}
	.success-box {
		padding: 50px 15px 45px;
	}
	/*------------ / form 767 ------------*/
	/*------------ lightbox 767 ------------*/
	body .fancybox-nav span {
		left: 10px;
		;
	}
	body .fancybox-next span {
		left: auto;
		right: 10px;
	}
	/*------------  / lightbox 767 ------------*/
}
@media screen and (max-width: 600px) {
	/*------------ site-footer 600 ------------*/
	.site-footer .col {
		display: block;
		margin: 0 auto 25px;
		max-width: 100%;
	}
	/*------------ / site-footer 600 ------------*/
}
@media screen and (max-width: 500px) {
	/*------------ form 500 ------------*/
	.form-box .captcha .form-control {
		max-width: 100%;
		display: block;
	}
	/*------------ form 500 ------------*/
}
@media screen and (max-width: 400px) {
	/*------------ btn 480 ------------*/
	.btn-box.dib .btn {
		display: block;
		margin: 0 0 10px;
	}
	.btn.style03 {
		width: 100%;
		display: block;
		max-width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
		margin: 0 0 15px;
	}
	/*------------ btn 480 ------------*/
}
